Ryzom - Bug # 859

Status: Closed Priority: Low

Author: Letto Category: Client: General
Created: 05/09/2010 Assignee: kervala
Updated: 05/28/2010 Due date:

Subiject: surpress the annoying "Using TR1 extensions" message

Description

Patch to surpess the annoying message

This message adds 3 lines to any compile output wich screws up cmake's nicely formated reporting. cmake produces nicely colored

one-line output wich makes it easy to spot any warning. this message screws that.

History

#1 - 05/09/2010 11:44 am - kervala

- Category set to Client: General

- Status changed from New to Assigned
- Assignee set to kervala

- Priority changed from Normal to Low

| will also remove the 2 other messages because it was there for debugging under Windows.

#2 - 05/09/2010 11:51 am - kervala
- Status changed from Assigned to Resolved
- % Done changed from 90 to 100

Applied in changeset r39.

#3 - 05/09/2010 12:27 pm - Letto

when i try to see the revision and click on the diff, | get

The entry or revision was not found in the repository.

Is this normal?

#4 - 05/09/2010 12:41 pm - kervala

Yes because files are hosted on SourceForge and it seems like Redmine can't show differences between remote files, so you should look at :

http://ryzom.hg.sourceforge.net/hgweb/ryzom/ryzom/

#5 - 05/09/2010 02:04 pm - kervala
- Target version set to Version 0.8.0

#6 - 05/28/2010 05:23 pm - vi

07/09/2015



http://ryzom.hg.sourceforge.net/hgweb/ryzom/ryzom/

- Status changed from Resolved to Closed

Files

patch.diff 687 Bytes 05/09/2010 Letto
